﻿#shortMenu
{
	
}

#shortMenu .content
{
	margin: 2px;
	margin-top:10px;
	margin-left:5px;
	width: 150px;
	height: 30px;
	border-style: none;
	font-variant:small-caps;
	font-size:small;
	background-image: url(../image/bouton_bleu.png);
}

#shortMenu .content:hover
{
	margin: 2px;
	margin-top:10px;
	margin-left:5px;
	width: 150px;
	height: 30px;
	border-style: none;
	font-variant:small-caps;
	font-size:small;
	background-image: url(../image/bouton_vert.png);
}

#shortMenu div a
{
	padding-top: 6px;
	width: 100%;
	height: 100%;
	font-weight: bolder;
	display: block;
	color: White;
	text-decoration: none;
	text-align: center;
}

#shortMenu div a:hover
{
	padding-top: 6px;
	width: 100%;
	height: 100%;
	font-weight: bolder;
	color: White;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	
}

